/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline; }


/* Global properties
---------------------------------------- */
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #a6a6a6;
	position: relative;
	background-color: #fff;
}
html { 
	min-width: 980px;
}
html, body { 
	height: 100%;
}
.bg {
	width: 100%;
	background-color: #e0e4ea;
	background-image: url(../images/main.jpg) 0 0 repeat;
}
.bg2 {
	width: 100%;
	background: url(../images/tail-top.png) 0 0 repeat-x;
}

/* Global Structure */
.main {
	margin: 0 auto;
	position: relative;
	width: 980px;
}

/* Header */
header {
	height: 289px;
}
/* Content */
section#content {
	overflow: hidden;
	border: 1px solid #ced6db;
	background: #fff;
	box-shadow: 0 0 3px #d0d4db;
	-moz-box-shadow: 0 0 3px #d0d4db;
	-webkit-box-shadow: 0 0 3px #d0d4db;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding-top: 16px;
	padding-right: 9px;
	padding-bottom: 25px;
	padding-left: 9px;
	margin-top: 10px;	
	margin-bottom: 25px;
}
.box-top {
	display: block;
	overflow: hidden;
	border-bottom: 5px solid #f1f3f5;
	padding-top: 25px;
	padding-right: 64px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 15px;
	margin-left: 15px;
}
aside.top {
	overflow: hidden;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}	
.box, .box_zbozi, .box_disko, .box_xb {
	float: left;
	width: 298px;
	padding: 5px;
	margin-right: 5px;
	border: 1px solid #e2e0e0;
	background: #fff;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	position: relative;
}
.box_zbozi {
	width: 250px;
	margin-right: 30px;
}
.box_disko {
	width: 250px;
	margin-right: 30px;
}
.box_xb {
	width: 200px;
	margin-right: 30px;
}
.box-bg {
	min-height: 300px;
	overflow: hidden;
	color: #a6a6a6;
	background: url(../images/bg-2-tail.gif) 0 0 repeat #0e0e0e;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 26px;
	padding-left: 25px;
}
.box-bg.alt {
	background: #000000;
} 
.obsah_all {
	width: 960px;
	margin-left: 10px;
}
.obsah_1-2 {
	float: left;
	margin-right: 10px;
}
.obsah_1-2_index {
	float: left;
	margin-right: 0px;
}

.obsah3shop {float: left;}

.obsah_3 {
	float: left;
	width: 302px;
	padding: 3px;
	border: 1px solid #e2e0e0;
	background: #fff;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	position: relative;
	margin-left: 10px;
}
#content .col-1 {
	float: left;
	width: 185px;
	margin-right: 10px;
	padding: 5px;
	border: 1px solid #e2e0e0;
	background: #fff;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	text-align: center;
}
#content .col-1.last {
	margin-right: 9px;
}
#content .col-1 p {
	color: #22c5e8;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	line-height: 14px;
	text-align: center;
}
#content .col-3 {
	width: 560px;
	min-height: 627px;
	float: left;
	margin-right: 8px;
	padding: 25px;
	border: 1px solid #e2e0e0;
	background: #f8f8f8;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
#content .col-4 {
	width: 888px;
	float: left;
	margin-right: 10px;
	padding: 25px;
	border: 1px solid #e2e0e0;
	background: #f8f8f8;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
.mapa {
	margin-left: 5px;
	margin-bottom: 20px;
}
#google_mapa {
	width: 930px;
	height: 350px;
	margin: 0px;
	overflow: hidden;
	border: none;
}
.youvideo {
	width: 560px;
	height: 319px;
	margin: 0px;
	overflow: hidden;
	border: none;
}
.news {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #e2e0e0;	
	padding-bottom: 15px;
}
.letak {
	float: left;
	width: 150px;
	margin-right: 15px;
}
.product_popis {
	float: left;
	width: 265px;
	min-height: 200px;
}
.product_info {
	width: 265px;
	min-height: 190px;
}
.price {
	width: 265px;
	color: #22c5e8;
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 0px;
	letter-spacing: -1px;
	text-align: right;
	float: right;
}
/* Sidebar */
aside.bottom {
	background: url(../images/tail-aside.gif) 0 0 repeat #9ca7af;
	position: relative;
	border-bottom: 1px solid #bbc4c9;
	border-top: 1px solid #8a96a1;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
aside.bottom .inside {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
/* partneri */
.partneri {
	overflow: hidden;
}
.partneri li {
	float: left;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.partneri li.last {
	margin-right: 0px;
}
.partneri li a { 
	display: block;
}
.partneri li a img {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease; 
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.partneri li a:hover img {
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-o-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
}		
			
/* Footer */
footer {
	width: 100%;
	color: #7993a0;
	background: #21242a;
	border-top: 1px solid #141519;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
footer a {
	color: #7993a0;
}
footer a:hover {
	color: #fff;
}
footer span {
	color: #fff;
}
	

/* Left & Right alignment */
.fleft {
	float:left;
	}
.fright { 
	float: right;
}
.clear { 
	clear: both;
}
.alignright { 
	text-align: right;
}
.aligncenter { 
	text-align: center;
}
.wrapper { 
	width: 100%;
	overflow: hidden;
}

/* indents */
#content .inside {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

/* Paragraph styling */
p {
	margin-bottom: 16px;
}
.p0 {
	margin-bottom: -5px;
}
.p1 {
	margin-bottom: 10px;
}
.p2 {
	margin-bottom: 15px;
}
.p3-top {
	margin-top: 10px;
}
.p3 {
	margin-bottom: 30px;
}
.p4 {
	margin-bottom: 40px;
}
.p5 {
	margin-bottom: 50px;
}
.indent-top {
	margin-top: -3px;
}

/* txt, links, lines, titles */
a {
	color: #22c5e8;
	outline: none;
	text-decoration: none;
}
a:hover, a:focus { 
	color: #a6a6a6;
	outline: none;
	text-decoration: none;
}
a:active, a:visited { }
#block a {
	color: #fff;
	outline: none;
	text-decoration: none;
}
a:hover { 
	color: #a6a6a6;
}

.time {
	width: 55px;
	height: 54px;
	overflow: hidden;
	text-align: center;
	display: block;
	float: left;
	margin-right: 16px;
}
.time-stule-1 {background:url(../images/marker-text-1.png) no-repeat 1px top}
.time-stule-2 {background:url(../images/marker-text-2.png) no-repeat 1px top}
.time-stule-3 {background:url(../images/marker-text-3.png) no-repeat 1px top}
.text-1 {
	font-size: 22px;
	line-height: 2em;
	display: block;
	color: #fff;
	margin-top: -6px;
	padding-left: 0px;
}
.text-2 {
	font-size: 12px;
	line-height: 2em;
	display: block;
	color: #fff;
	margin-top: -20px;
	letter-spacing: -1px;
}
.text-3 {
	font-size: 12px;
	line-height: 2em;
	display: block;
	color: #fff;
	margin-top: -10px;
	letter-spacing: -1px;
}

/* Custom select color */
::selection {
	background: #bbb;
	color:#fff;	/* Safari */
}
::-moz-selection {
	background: #bbb; /* Firefox */
	color:#fff;
}

/* Header styles */
h1, h2, h3 {
	color: #22c5e8;
	font-size: 22px;
	line-height: 26px;
	padding-top: 6px;
	margin-bottom: 0px;
	text-transform: uppercase;
	letter-spacing: -1px;
}
h2 a, h3 a {
	font-weight: normal;
}
h2 a:hover, h2 a.active, h3 a:hover {
	font-weight: normal;
	text-decoration: none;
}
h1 {
	text-indent: -5000px;
}
h2 a:hover, h2 a.active {
	color: #272727;
}
h3 {
	color: #fff;
	text-transform: none;
}
h3 a {
	color: #000;
}
h3 a:hover {
	color: #22c5e8;
}
.white {
	color: #fff;
}
.black {
	color: #272727;
}
.gray {
	color: #272727;
}
.blue {
	color: #22c5e8;
}
.title-1 {
	padding-bottom: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	background: url(../images/pics-x.gif) 0 bottom repeat-x;
}
.title-2 {
	padding-bottom: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	background: url(../images/pics2-x.gif) 0 bottom repeat-x;
	margin-top: -5px;
}
.title-3 {
	padding-bottom: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	background: url(../images/pics3-x.gif) 0 bottom repeat-x;
	margin-top: -5px;
}

.list-1 li {
	font-size: 13px;
	line-height: 22px;
}
.list-1 li a {
	color: #a6a6a6;
	display: inline-block;
	text-decoration: none;
}
.list-1 li a:hover {
	color: #22c5e8;
	text-decoration: none;
}
		
.list-2 {
	padding: 0px;
	margin: 0px;
}
.list-2 li {
	line-height: 22px;
}
.list-3 li, .list-4 li {
	font-size: 13px;
	line-height: 22px;
	list-style-type: disc;
}
.list-4 li {
	list-style-type: circle;
	margin-left: 10px;
}
		
/* buttons */
.button {
	display: inline-block;
	background: #efeeee;
	text-transform: uppercase;
	color: #272727;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-size: 10px;
	line-height: 15px;
	border-radius: 4px 0px 0px 4px;
	-moz-border-radius: 4px 0px 0px 4px;
	-webkit-border-radius: 4px 0px 0px 4px;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
	position: absolute;
	top: 300px;
	right: 0px;
	border-style: none;
}
.button_form, .button2, .button3 {
	display: inline-block;
	background: #5d5d5d;
	text-transform: uppercase;
	color: #efeeee;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-size: 10px;
	line-height: 15px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
	border-style: none;
	position: relative;
	top: 0px;
	right: 0px;
	float: right;
	margin-top: 10px;
	margin-left: 10px;
}
.button3 {
	position: relative;
	margin-left: 0px;
	float: left;
}
.button_play, .button_buy, .button_buy_cd {
	display: inline-block;
	background: #efeeee;
	color: #272727;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-size: 9px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-style: none;
	margin-left: 10px;
}
.button_buy_cd {
	margin-left: 62px;
}
.button_play, .button_buy, .button_buy_cd, .styled-select select {
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}
.button:hover, .button_play:hover, .button_buy:hover, .button_buy_cd:hover, .button_play:active, .button_play.playing {
	background: #5d5d5d;
	color: #efeeee;
	text-decoration: none;
}
.button_form:hover, .button2:hover, .button3:hover {
	background: #efeeee;
	color: #272727;
	text-decoration: none;
}
.styled-select select {
	display: inline-block;
	line-height: 20px;
	background: #5d5d5d;
	color: #efeeee;
	font-size: 11px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.select_text {
	float: right;
	width: 60px;
	line-height: 14px;
	margin-top: 10px;
}

/* Header */
/* Logo */
header .logo {
	position: absolute;
	left: 240px;
	top: 50px;
	text-transform: none;
}
header .logo a {
	display: block;
	width: 500px;
	height: 101px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
/* Navigation */
header nav {
	position: absolute;
	left: 0px;
	top: 203px;
	z-index: 20;
}

/* Content  */	
/* Lightbox image */
.lightbox-image, .lightbox-noimage {
	position: relative;
	overflow: hidden;
	display: block;
}
.lightbox-image img, .lightbox-noimage img {
	position: relative;
	z-index: 2;
}
.lightbox-image span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/magnify.png) no-repeat 50% 50%;
	z-index: 1;
}

/* Other */
.img-box { 
	width: 100%; 
	overflow: hidden; 
	padding-bottom: 20px;
}
.img-box img.fleft {
	float: left;
	margin-right: 15px;
}
.extra-wrap { 
	overflow:hidden;
}
	
/* SlideDown element */
.slideDown {
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#block dd {
	display: block;
}
/************/
.slideDown.alt {
	position: relative;
	background: #fff;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding: 0px;
}
.slideDown.alt dt {
	width: 39px;
	height: 41px;
	background: url(../images/button-top.png) right 0 no-repeat;
	padding: 0px;
	margin: 0px;
	display: block;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	right: 13px;
	top: -51px;
	z-index: 1;
}
.slideDown.alt dt.active {
	border:0; background:url(../images/button-top-h.png) right 0 no-repeat;
}
.slideDown.alt dd {
	display: none;
	padding: 0px;
	position: relative;
}
.slideDown.alt.absolute dd {
	position: absolute;
	background: #fff;
}

/* slider */
.pad-slider {
	padding: 0px;
}
.main-slider {
	width: 930px;
	height: 375px;
	position: relative;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/*.main-slider .pagination {
	position: absolute;
	z-index: 99;
	bottom: 23px;
	left: 40px;
}
.main-slider .pagination li {
	display: block;
	float: left;
	margin-right: 4px;
}
.main-slider .pagination li a{
	display: block;
	width: 14px;
	height: 14px;
	background-image: url(../images/slider-pagination.png);
	background-repeat: no-repeat;
	background-position: -17px 0;
}
.main-slider .pagination li.current a, .main-slider .pagination li a:hover {
	background: url(../images/slider-pagination.png) 0 0 no-repeat;
}*/
.slider-banner {
	width: 930px;
	height: 60px;
	/*background: url(../images/bg-slider-banner.png) 0 0 repeat;*/
	bottom: 0px;
	left: 0px;
	z-index: 90 !important;
	position: absolute;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: -1px;
	font-size: 20px;
	line-height: 30px;
}
.slider-banner span {
	display: block;
	text-align: right;
	padding-top: 15px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 150px;
	font-size: 14px;
	line-height: 16px;
}

/* menu */
nav.main-menu {
	width: 980px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 6px;
	margin-left: auto;
}
.sf-menu, .sf-menu * {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.sf-menu li {
	float: left;
	position: relative;
	padding-left: 1px;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 69px;
	height: 69px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
}
.sf-menu li:first-child {
	padding-left: 0px;
	background-image: none;
}
.sf-menu li a {
	display: block;
	width: 138px;
	text-align: center;
	color: #272727;
	position: relative;
	overflow: hidden;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.sf-menu li.last {
	width: 136px;
	border-style: none;
}
.sf-menu li a em {
	font-style: normal;
	color: #272727;
}
.sf-menu li.sfHover a, .sf-menu li.current a, .sf-menu li a:hover {
	text-decoration: none;
	background-color: #272727;
}
.sf-menu li.sfHover a em, .sf-menu li.current a em, .sf-menu li a:hover em {
	color: #efeeee;
}
.sf-menu ul {
	position: absolute;
	top :-999em;
	z-index: 99;
	width: 132px;
	display: none;
	background-color: #272727;
	margin-left: 1px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
}
.sf-menu li li {
	padding: 0px;
	width: 100%;
	font-size: 11px;
	height: 40px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 40px;
	margin-bottom: 1px;
}
.sf-menu li li a, .sf-menu li.sfHover li a, .sf-menu li.current li a {
	color: #272727;
	background: #efeeee;
	width: auto;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.sf-menu li li a:hover, .sf-menu li li.sfHover a, .sf-menu li li.current a {
	color: #efeeee;
	background: #5d5d5d;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0px;
	top: 69px; /* match top ul list item height */
}
/* tabs begin */
.tabs {}
.tabs ul.nav_roky {
	overflow: hidden;
	padding: 0px;
}
.tabs ul.nav_roky li {
	float: left;
	padding-right: 10px;
}
.tabs ul.nav_roky li a {
	font-size: 19px;
	line-height: 1.5em;
	color: #272727;
	text-transform: uppercase;
	letter-spacing: -1px;
}
.tabs ul.nav_roky .selected, .tabs ul.nav_roky a:hover {
	font-size: 19px;
	line-height: 1.5em;
	color: #22c5e8;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: -1px;
}

/* Contact form */
#contact-form {
	overflow: hidden;
	position: relative;
	vertical-align: top;
}
#contact-form fieldset {
	border: none;
	padding: 0px;
}
#contact-form .field {
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 0px;
}
#contact-form input[type=text] {
	width: 535px;
	height: 33px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #a6a6a6;
	display: block;
	font-size: 13px;
	line-height: 33px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	border: thin solid #e2e0e0;
}
#contact-form.main-contacts .field input {
	margin-top: 0px;
}
#contact-form textarea {
	width: 535px !important;
	height: 220px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #a6a6a6;
	overflow: auto;
	display: block;
	margin: 0px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	border: thin solid #e2e0e0;
}
#contact-form a {
	cursor: pointer;
}
#contact-form .alignright {
	padding-top: 12px;
}
#contact-form .error {
	color: #22c5e8;
}

/* ---------- captcha ----------- */
#contact-form  .verification {padding-top:10px;}
#contact-form  .verification #vimage {float:left;}
#contact-form  .verification .refresh {display:block;width:40px;float:left;}
#contact-form  #verify {width: 145px;margin:5px 0 0 10px;float:left;}
#contact-form .button_form {float:left;margin-top:0;margin-left:110px;}

#success{
    display:none;
    background: #2ecc71;
    color:#FFF;
    padding:25px;
    margin-bottom: 25px;
}

#error {
    display:none;
    background: #e74c3c;
    color:#FFF;
    padding:25px;
    margin-bottom: 25px;
}